{% extends 'app/base.html' %}
{% load static %}
{% block contenido %}

<!-- Segundo contenedor -->

<div class="container-fluid bg-2 text-center">
    <h1 class="margin">Dale un gran toque a tu hogar...</h1>
    <h2>Productos personalizados y a tu medida.</h2>
</div>

<!-- Tercer contenedor (imagenes de presentacion) -->

<div class="container-fluid bg-3 text-center">
    <h2 class="margin">Construimos a tu estilo. Tú escoges el diseño!</h2><br>
    <div class="row">
        <div class="col-sm-4">
            <p>Elegantes</p>
            <img src="{% static 'app/images/1.jpg' %}" class="img-responsive margin" style="width:100%"
                alt="Image mesa centro 1">
        </div>
        <div class="col-sm-4">
            <p>Practicos e innovadores</p>
            <img src="{% static 'app/images/2.jpg' %}" class="img-responsive margin" style="width:100%"
                alt="Image mesa centro 2">
        </div>
        <div class="col-sm-4">
            <p>Exclusivos para tu hogar</p>
            <img src="{% static 'app/images/3.jpg' %}" class="img-responsive margin" style="width:100%"
                alt="Image mesa centro 3">
        </div>
    </div>
</div>

{% endblock%}